libnvme(2)

NAME
enum nvme_log_phy_rx_eom_quality - Physical Interface Receiver Eye Opening Measurement Quality

SYNOPSIS
enum nvme_log_phy_rx_eom_quality {
NVME_LOG_PHY_RX_EOM_GOOD ,
NVME_LOG_PHY_RX_EOM_BETTER ,
NVME_LOG_PHY_RX_EOM_BEST

};

Constants

NVME_LOG_PHY_RX_EOM_GOOD
    <= Better Quality

NVME_LOG_PHY_RX_EOM_BETTER
    <= Best Quality, >= Good Quality

NVME_LOG_PHY_RX_EOM_BEST
    >= Better Quality